How to install libmaa-dev on Debian 9 (Stretch)